package depart.frontal.evenements;

import ca.ntro.app.events.Event;
import depart.frontal.vues.VueRacine;

public class vueFileAttente extends Event {

	public vueFileAttente appliquerA(VueRacine vueRacine, FileAttenteVue vueFileAttente) {

		vueRacine.afficherSousVue(vueFileAttente);

		return this;

	}

}
